Skip to main content
GET
/
v0
/
assistant
/
{agent_id}
/
spending-limit
curl --request GET \
  --url 'https://api.unify.ai/v0/assistant/<agent_id>/spending-limit' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "agent_id": "integer",
    "monthly_spending_cap": "number | null",
    "effective_limit": "number | null"
}
Get the monthly spending limit for an assistant.

Authorizations

Authorization
string
required
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

agent_id
integer
required
curl --request GET \
  --url 'https://api.unify.ai/v0/assistant/<agent_id>/spending-limit' \
  --header "Authorization: Bearer $UNIFY_KEY"
{
    "agent_id": "integer",
    "monthly_spending_cap": "number | null",
    "effective_limit": "number | null"
}